[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.PageIndex

PageIndex - Index number of the current page

## Declaration

Source position: extctrls.pp line 229

`public property TCustomNotebook.PageIndex: Integer read GetPageIndex write SetPageIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.